.container_main{
    width: 100%;
    min-height: calc(100vh - 150px);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #DBD9DA;
    background-image: url("/assets/svg/escudo-gris.svg");
    background-repeat: no-repeat;
    background-position-y:center;
    background-position-x: right;
    background-size: 250px;
}

app-card-restablecer{
    display: block;
    width: 100%;
}